# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 28 14:13:55 UTC 2016
pkgname = libnautilus-extension
pkgbase = nautilus
pkgver = 3.20.1-1
pkgdesc = Library for extending the GNOME file manager
url = http://www.gnome.org
builddate = 1461852835
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 429056
arch = armv7h
license = GPL
depend = gtk3
makedepend = intltool
makedepend = gobject-introspection
makedepend = python
makedepend = packagekit
makedepend = python2
